{
  "id": 3372538,
  "name": "Lake View Trust & Savings Bank, appellant, v. Edward T. Kelly Company, appellee",
  "name_abbreviation": "Lake View Trust & Savings Bank v. Edward T. Kelly Co.",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 30,976",
  "first_page": "598",
  "last_page": "598",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 598"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 561,
    "ocr_confidence": 0.514,
    "sha256": "0245b42e3145f880c85f550bc62ed22df8a7bcfc712836d8292dfc605a1c5459",
    "simhash": "1:d36148bc20279e98",
    "word_count": 89
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lake View Trust & Savings Bank, appellant, v. Edward T. Kelly Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Robert J. Monahan for Samuel J. Lumbard, for appellant. Sumner C. Palmer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lake View Trust & Savings Bank, appellant, v. Edward T. Kelly Company, appellee.\nGen. No. 30,976.\nAction to recover money paid under alleged mistake of fact. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Matthew D. Hartigan, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nRobert J. Monahan for Samuel J. Lumbard, for appellant. Sumner C. Palmer, for appellee."
  },
  "file_name": "0598-04",
  "first_page_order": 630,
  "last_page_order": 630
}
